.form-control :hover
{
	border-color: #ff0000 !important;
}

.form-control
{
	border: 2px solid rgba(255, 255, 255, 0.6);
	color: #fff;
}

.btn-default
{
	background: transparent;
	border-color: #fff;
	color: #fff;
}



::-webkit-select-placeholder {
    color: #fff;
}
 
:-moz-placeholder {
    color: #fff;
}
 
::-moz-placeholder {
    color: #fff;
}
 
:-ms-select-placeholder {
    color: #fff;
}